uuid: 769bf65a-df36-442a-aaec-45c84f2f56ce
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_file_size
    - media.type.document
  enforced:
    module:
      - islandora_core_feature
_core:
  default_config_hash: k40RrBQ_U9rVpOArPA2S2EFjGMALeJDBtkxgjQ9ewZk
id: media.document.field_file_size
field_name: field_file_size
entity_type: media
bundle: document
label: 'File size'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
